import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TodayMeetingsComponent } from './today-meetings.component';

describe('TodayMeetingsComponent', () => {
  let component: TodayMeetingsComponent;
  let fixture: ComponentFixture<TodayMeetingsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TodayMeetingsComponent]
    });
    fixture = TestBed.createComponent(TodayMeetingsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
